LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
rtl::Uri Member List

This is the complete list of members for rtl::Uri, including all inherited members.

convertRelToAbs(rtl::OUString const &rBaseUriRef, rtl::OUString const &rRelUriRef) | rtl::Uri | inline static
decode(rtl::OUString const &rText, rtl_UriDecodeMechanism eMechanism, rtl_TextEncoding eCharset) SAL_THROW(()) | rtl::Uri | inline static
encode(rtl::OUString const &rText, sal_Bool const *pCharClass, rtl_UriEncodeMechanism eMechanism, rtl_TextEncoding eCharset) SAL_THROW(()) | rtl::Uri | inline static
encode(rtl::OUString const &rText, rtl_UriCharClass eCharClass, rtl_UriEncodeMechanism eMechanism, rtl_TextEncoding eCharset) SAL_THROW(()) | rtl::Uri | inline static